BODY 	{
	scrollbar-base-color: #006860;
	scrollbar-track-color: #006860;
	background-color: #336699;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	background-image:url('images/gTable_bg.png');
	background-position:center;
	background-repeat:repeat-y;
	}

.main {
	width:940px;
	background-color:white;
	border-collapse:collapse;
}

#footer {
	background-color:#cc9966;
	width:880px;
	padding:10px;
	height:50px;
	margin-top:2cm;
	text-align:center;
	font-family:georgia;	
}

h1, .page_headline {
		font-family: georgia, verdana, helvetica, sans-serif;
		font-size:18px;
		font-weight:100;
        border-bottom: 2px solid grey;
}

#image_f_r {
	float:right;	
}
#image_f_l {
		float:left;	
		margin-right:10px;
}

#image_f_r, #image_f_l {
	background-image:url('images/pasper.jpg');	
	font-family: georgia, verdana, helvetica, sans-serif;
	color:white;
	font-size:14px;
	text-align:center;
	padding:4px;
	width:220px;
	
}

#image_f_r img, #image_f_l img {
	border:5px solid #336699;
}

#leftShadow {
	width:20px;
	background-image:url('images/leftshadow.png');
	background-position:right;
	background-color:#336699;
}

#rightShadow {
	width:20px;
	background-image:url('images/rightshadow.png');
	background-position:right;
	background-color:#336699;
}

/* NON-MENU LINK COLORS */

a:link		{ color: #336699; text-decoration: none; }

a:visited	{ color: #006860; text-decoration: none; }

a:active	{ color: #336699; text-decoration: none; }

a:hover		{ color: #006860; text-decoration: none; }





/* FOOTER LINK COLORS */

a.foot:link		{ color: #FFFFFF; text-decoration: none; }

a.foot:visited		{ color: #FFFFFF; text-decoration: none; }

a.foot:active		{ color: #FFFFFF; text-decoration: none; }

a.foot:hover		{ color: #000033; text-decoration: underline; }






/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ COLOR: #000000; FONT: 12px arial, sans-serif; font-weight: normal; }

.title 		{ COLOR: #006860; FONT: 16px arial, sans-serif; font-weight: normal; }

.subtitle 	{ COLOR: #000000; FONT: 14px arial, sans-serif; font-weight: bold; }

.phonetitle 	{ color: #006860; font: 11px verdana, arial, sans-serif; font-weight: bold; }




/* GENERAL COLOR AND LINE COLOR AREAS */

.linevert	{ BORDER-LEFT: #CECECE 1px solid; }

.outertable	{ BORDER-RIGHT: #CECECE 1px solid; }

.page-splits	{
		border-top: #CECECE 1px solid;
		background-color: #FFFFFF;

		}




/* LIST CODE - CLIENTS, CAREERS, AND SERVICES PAGES */


li 		{ color: #CC0000; }
li span 	{ color: #000000; }


 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}

/* CONTACT AND QUOTES FORM */

.formmargin	{ margin: 0px; margin-top: 12px; }

.button-submit 	{
		background-image: url("picts/button.gif");
		background-color:#DDEDE7;
		FONT: 12px arial, verdana, sans-serif;
		font-weight: bold;
		color: #336666;
		width: 110px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor:pointer;
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		BORDER: #669999 1px solid;
		}


.buttonon-submit 	{
		background-image: url("picts/buttonon.gif");
		background-color:#EBEDDD;
		FONT: 12px arial, verdana, sans-serif;
		font-weight: bold;
		color: #996600;
		width: 110px;
		padding-top: 2px;
		padding-bottom: 2px;
		cursor:pointer;
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		BORDER: #996600 1px solid;
		}

.shadeform	{
		FONT: 12px arial, verdana, sans-serif;
		COLOR: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 200PX;
		BORDER: #CECECE 1px solid;
		}

.textarea	{
		FONT: 12px arial, verdana, sans-serif;
		background-color: #FFFFFF;
		COLOR: #000000;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 225PX;
		HEIGHT: 125PX;
		BORDER: #CECECE 1px solid;
		}

.quotechoice 	{ color: #336699; font: 11px arial, verdana, sans-serif; font-weight: normal; }

.dropdown 	{
		FONT: 12px arial, verdana, sans-serif;
		background-color: #FFFFFF;
		COLOR: #000000;
		WIDTH: 200PX;
		}

.quoteform	{
		FONT: 12px arial, verdana, sans-serif;
		COLOR: #000000;
		background-color: #FFFFFF;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		BORDER: #CECECE 1px solid;
		}

.dropquotes	{
		FONT: 12px arial, verdana, sans-serif;
		background-color: #FFFFFF;
		COLOR: #000000;
		}

.search-font	{ COLOR: #999999; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }

.searchform 	{
		FONT: 12px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		background-color: #FFFFFF;
		COLOR: #000000;
		WIDTH: 100PX;
		BORDER-TOP: #6A6760 1px solid;
		BORDER-LEFT: #6A6760 1px solid;
		BORDER-RIGHT: #EEEEE4 1px solid;
		BORDER-BOTTOM: #EEEEE4 1px solid;
		}





/* LINKS PAGE */

.searchterms 	{
		FONT: 12px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		background-color: #FFFFFF;
		COLOR: #000000;
		WIDTH: 100PX;
		BORDER: #CECECE 1px solid;
		}

.searchbutton 	{
		background-image: url("picts/button.gif");
		background-color:#DDEDE7;
		FONT: 12px arial, verdana, sans-serif;
		font-weight: bold;
		COLOR: #336666;
		height: 20px;
		cursor:pointer;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: #336699 1px solid;
		}









/* START THE CODE FOR THE MENUS */

.menutable	{ margin-left: 1px; margin-right: 10px;}

.menu,#menu		{
		font-family: georgia, verdana, helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		padding-right: 2px;
		padding-left: 2px;
		}

#menu {
	background-color:#cc9966;	
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:10px;
}

#menu_ul li {
	list-style-type: none;
	display:inline;	
	padding-left:15px;
}


a.menu:link 	{ color: #336699; }


a.menu:visited 	{ color: #336699; }


a.menu:active 	{ color: #336699; }


a.menu:hover 	{ color: #006860; text-decoration: none; }






/* CODE FOR THE TOP MENU */


.top-menu-area	{
		background-color: #336699; padding: 8px;
		font-family: arial, helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #999999;
		}


.menu-top	{
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		padding-right: 6px;
		padding-left: 6px;
		}


a.menu-top:link 	{ color: #F5F5DC; }


a.menu-top:visited 	{ color: #F5F5DC; }


a.menu-top:active 	{ color: #F5F5DC; }


a.menu-top:hover 	{ color: #000033; text-decoration: underline; }





